"%[All]@ of the following are true" = "%1$[Alle]@ van de volgende zijn waar";

"%[Any]@ of the following are true" = "%1$[Een of meer]@ van de volgende zijn waar";

"%[None]@ of the following are true" = "%1$[Geen]@ van de volgende zijn waar";

"%[---]@ is ---" = "%1$[---]@ is ---";

"%[title]@ %[begins with]@ %@" = "%1$[Titel]@ %2$[begint met]@ %3$@";

"%[title]@ %[ends with]@ %@" = "%1$[Titel]@ %2$[eindigt op]@ %3$@";

"%[title]@ %[contains]@ %@" = "%1$[Titel]@ %2$[bevat]@ %3$@";

"%[title]@ %[is]@ %@" = "%1$[Titel]@ %2$[is]@ %3$@";

"%[title]@ %[is not]@ %@" = "%1$[Titel]@ %2$[is niet]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[Gebruikersnaam]@ %2$[begint met]@ %3$@";

"%[username]@ %[ends with]@ %@" = "%1$[Gebruikersnaam]@ %2$[eindigt op]@ %3$@";

"%[username]@ %[contains]@ %@" = "%1$[Gebruikersnaam]@ %2$[bevat]@ %3$@";

"%[username]@ %[is]@ %@" = "%1$[Gebruikersnaam]@ %2$[is]@ %3$@";

"%[username]@ %[is not]@ %@" = "%1$[Gebruikersnaam]@ %2$[is niet]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[Wachtwoord]@ %2$[begint met]@ %3$@";

"%[password]@ %[ends with]@ %@" = "%1$[Wachtwoord]@ %2$[eindigt met]@ %3$@";

"%[password]@ %[contains]@ %@" = "%1$[Wachtwoord]@ %2$[bevat]@ %3$@";

"%[password]@ %[is]@ %@" = "%1$[Wachtwoord]@ %2$[is]@ %3$@";

"%[password]@ %[is not]@ %@" = "%1$[Wachtwoord]@ %2$[is niet]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[Notities]@ %2$[beginnen met]@ %3$@";

"%[notesPlain]@ %[ends with]@ %@" = "%1$[Notities]@ %2$[eindigen op]@ %3$@";

"%[notesPlain]@ %[contains]@ %@" = "%1$[Notities]@ %2$[bevatten]@ %3$@";

"%[notesPlain]@ %[is]@ %@" = "%1$[Notities]@ %2$[zijn]@ %3$@";

"%[notesPlain]@ %[is not]@ %@" = "%1$[Notities]@ %2$[zijn niet]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[Aantal URL's]@ %2$[is groter dan]@ %3$@";

"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[Aantal URL's]@ %2$[is groter dan of gelijk aan]@ %3$@";

"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[Aantal URL's]@ %2$[is kleiner dan]@ %3$@";

"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[Aantal URL's]@ %2$[is kleiner dan of gelijk aan]@ %3$@";

"%[numberOfURLs]@ %[is]@ %@" = "%1$[Aantal URL's]@ %2$[is gelijk aan]@ %3$@";

"%[numberOfURLs]@ %[is not]@ %@" = "%1$[Aantal URL's]@ %2$[is niet]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[Aantal tags]@ %2$[is groter dan]@ %3$@";

"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[Aantal tags]@ %2$[is groter dan of gelijk aan]@ %3$@";

"%[numberOfTags]@ %[is less than]@ %@" = "%1$[Aantal tags]@ %2$[is kleiner dan]@ %3$@";

"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[Aantal tags]@ %2$[is kleiner dan of gelijk aan]@ %3$@";

"%[numberOfTags]@ %[is]@ %@" = "%1$[Aantal tags]@ %2$[is gelijk aan]@ %3$@";

"%[numberOfTags]@ %[is not]@ %@" = "%1$[Aantal tags]@ %2$[is niet]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[Aantal wachtwoordwijzigingen]@ %2$[is meer dan]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[Aantal wachtwoordwijzigingen]@ %2$[is groter dan of gelijk aan]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[Aantal wachtwoordwijzigingen]@ %2$[is kleiner dan]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[Aantal wachtwoordwijzigingen]@ %2$[is kleiner dan of gelijk aan]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[Aantal wachtwoordwijzigingen]@ %2$[is gelijk aan]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[Aantal wachtwoordwijzigingen]@ %2$[is niet]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[Aantal bijlagen]@ %2$[is groter dan]@ %3$@";

"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[Aantal bijlagen]@ %2$[is groter dan of gelijk aan]@ %3$@";

"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[Aantal bijlagen]@ %2$[is kleiner dan]@ %3$@";

"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[Aantal bijlagen]@ %2$[is minder dan of gelijk aan]@ %3$@";

"%[numberOfAttachments]@ %[is]@ %@" = "%1$[Aantal bijlagen]@ %2$[is]@ %3$@";

"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[Aantal bijlagen]@ %2$[is niet]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[Aantal malen gebruikt]@ %2$[is meer dan]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[Aantal malen gebruikt]@ %2$[is meer dan of gelijk aan]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[Aantal keren gebruikt]@ %2$[kleiner dan]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[Aantal keren gebruikt]@ %2$[kleiner dan of gelijk aan]@ %3$@";

"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[Aantal keren gebruikt]@ %2$[is]@ %3$@";

"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[Aantal keren gebruikt]@ %2$[is niet]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Gemaakt (dagen geleden)]@ %2$[is groter dan]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Gemaakt (dagen geleden)]@ %2$[is groter dan of gelijk aan]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[Gemaakt (dagen geleden)]@ %2$[is kleiner dan]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Gemaakt (dagen geleden)]@ %2$[is kleiner dan of gelijk aan]@ %3$@";

"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[Gemaakt (dagen geleden)]@ %2$[is]@ %3$@";

"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[Gemaakt (dagen geleden)]@ %2$[is niet]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Bijgewerkt (dag geleden)]@ %2$[is groter dan]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Bijgewerkt (dag geleden)]@ %2$[is groter dan of gelijk aan]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[Bijgewerkt (dag geleden)]@ %2$[is kleiner dan]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Bijgewerkt (dag geleden)]@ %2$[is kleiner dan of gelijk aan]@ %3$@";

"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[Bijgewerkt (dag geleden)]@ %2$[is]@ %3$@";

"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[Bijgewerkt (dag geleden)]@ %2$[is niet]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[Laatste wachtwoord wijziging (dag geleden)]@ %2$[is groter dan]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[Laatste wachtwoord wijziging (dag geleden)]@ %2$[is groter dan of gelijk aan]@ %3$@";

"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[Laatste wachtwoord wijziging (dag geleden)]@ %2$[is kleiner dan]@ %3$@";

"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[Laatste wachtwoord wijziging (dag geleden)]@ %2$[is kleiner dan of gelijk aan]@ %3$@";

"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[Laatste wachtwoord wijziging (dag geleden)]@ %2$[is]@ %3$@";

"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[Laatste wachtwoord wijziging (dag geleden)]@ %2$[is niet]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[Laatst gebruikt (dag geleden)]@ %2$[is groter dan]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Laatst gebruikt (dag geleden)]@ %2$[is groter dan of gelijk aan]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[Laatst gebruikt (dag geleden)]@ %2$[is kleiner dan]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Laatst gebruikt (dag geleden)]@ %2$[is kleiner dan of gelijk aan]@ %3$@";

"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[Laatst gebruikt (dag geleden)]@ %2$[is]@ %3$@";

"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[Laatst gebruikt (dag geleden)]@ %2$[is niet]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[Aanmaakdatum]@ %2$[is groter dan]@ %3$@";

"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Aanmaakdatum]@ %2$[is groter dan of gelijk aan]@ %3$@";

"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[Aanmaakdatum]@ %2$[is kleiner dan]@ %3$@";

"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Aanmaakdatum]@ %2$[is kleiner dan of gelijk aan]@ %3$@";

"%[createdAtAsDate]@ %[is]@ %@" = "%1$[Aanmaakdatum]@ %2$[is]@ %3$@";

"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[Aanmaakdatum]@ %2$[is niet]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[Bewerkingsdatum]@ %2$[is groter dan]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Bewerkingsdatum]@ %2$[is groter dan of gelijk aan]@ %3$@";

"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[Bewerkingsdatum]@ %2$[is kleiner dan]@ %3$@";

"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Bewerkingsdatum]@ %2$[is kleiner dan of gelijk aan]@ %3$@";

"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[Bewerkingsdatum]@ %2$[is]@ %3$@";

"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[Bewerkingsdatum]@ %2$[is niet]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[Map]@ %2$[is]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[URL]@ %2$[begint met]@ %3$@";

"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[URL]@ %2$[eindigt met]@ %3$@";

"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[URL]@ %2$[bevat]@ %3$@";

"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[URL]@ %2$[is]@ %3$@";

"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[URL]@ %2$[is niet]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[Tag]@ %2$[begint met]@ %3$@";

"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[Tag]@ %2$[eindigt met]@ %3$@";

"%[tagsForSearch]@ %[contains]@ %@" = "%1$[Tag]@ %2$[bevat]@ %3$@";

"%[tagsForSearch]@ %[is]@ %@" = "%1$[Tag]@ %2$[is]@ %3$@";

"%[tagsForSearch]@ %[is not]@ %@" = "%1$[Tag]@ %2$[is niet]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[Elke waarde]@ %2$[begint met]@ %3$@";

"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[Elke waarde]@ %2$[eindigt met]@ %3$@";

"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[Elke waarde]@ %2$[bevat]@ %3$@";

"%[allValuesForSearch]@ %[is]@ %@" = "%1$[Elke waarde]@ %2$[is]@ %3$@";

"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[Elke waarde]@ %2$[is niet]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[Wachtwoordwaarde]@ %2$[begint met]@ %3$@";

"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[Wachtwoordwaarde]@ %2$[eindigt met]@ %3$@";

"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[Wachtwoordwaarde]@ %2$[bevat]@ %3$@";

"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[Wachtwoordwaarde]@ %2$[is]@ %3$@";

"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[Wachtwoordwaarde]@ %2$[is niet]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[Veldnaam]@ %2$[begint met]@ %3$@";

"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[Veldnaam]@ %2$[eindigt met]@ %3$@";

"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[Veldnaam]@ %2$[bevat]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[Veldnaam]@ %2$[is]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[Veldnaam]@ %2$[is niet]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[Wachtwoordsterkte]@ %2$[is]@ %3$[slecht]@";

"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[Wachtwoordsterkte]@ %2$[is]@ %3$[zwak]@";

"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[Wachtwoordsterkte]@ %2$[is]@ %3$[goed]@";

"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[Wachtwoordsterkte]@ %2$[is]@ %3$[uitstekend]@";

"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[Wachtwoordsterkte]@ %2$[is]@ %3$[fantastisch]@";

"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[Wachtwoordsterkte]@ %2$[is niet]@ %3$[slecht]@";

"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[Wachtwoordsterkte]@ %2$[is niet]@ %3$[zwak]@";

"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[Wachtwoordsterkte]@ %2$[is niet]@ %3$[goed]@";

"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[Wachtwoordsterkte]@ %2$[is niet]@ %3$[uitstekend]@";

"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[Wachtwoordsterkte]@ %2$[is niet]@ %3$[fantastisch]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[Wachtwoordsterkte]@ %2$[is kleiner dan of gelijk aan]@ %3$[slecht]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[Wachtwoordsterkte]@ %2$[is kleiner dan of gelijk aan]@ %3$[zwak]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[Wachtwoordsterkte]@ %2$[is kleiner dan of gelijk aan]@ %3$[goed]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[Wachtwoordsterkte]@ %2$[is kleiner dan of gelijk aan]@ %3$[uitstekend]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[Wachtwoordsterkte]@ %2$[is kleiner dan of gelijk aan]@ %3$[fantastisch]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[Wachtwoordsterkte]@ %2$[is groter dan of gelijk aan]@ %3$[slecht]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[Wachtwoordsterkte]@ %2$[is groter dan of gelijk aan]@ %3$[zwak]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[Wachtwoordsterkte]@ %2$[is groter dan of gelijk aan]@ %3$[goed]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[Wachtwoordsterkte]@ %2$[is groter dan of gelijk aan]@ %3$[uitstekend]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[Wachtwoordsterkte]@ %2$[is groter dan of gelijk aan]@ %3$[fantastisch]@";

"%[favorite]@ %[is]@ 1" = "%2$[Is]@ %1$[favoriet]@";

"%[favorite]@ %[is not]@ 1" = "%2$[Is niet]@ %1$[favoriet]@";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[Is]@ %1$[getoond in browser]@";

"%[shownInBrowser]@ %[is not]@ 1" = "%2$[Is niet]@ %1$[getoond in browser]@";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[Wachtwoordwijzigingen]@ %2$[waren]@ gemaakt";

"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[Wachtwoordwijzigingen]@ %2$[waren niet]@ gemaakt";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[Conflict velden]@ %2$[zijn]@ aanwezig";

"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[Conflict velden]@ %2$[zijn niet]@ aanwezig";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Kwetsbaarheid]@ %2$[is]@ %3$[Geen]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Kwetsbaarheid]@ %2$[is niet]@ %3$[Geen]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Kwetsbaarheid]@ %2$[is]@ %3$[Onbekend]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Kwetsbaarheid]@ %2$[is niet]@ %3$[Onbekend]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Kwetsbaarheid]@ %2$[is]@ %3$[Wijzig wachtwoord]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Kwetsbaarheid]@ %2$[is niet]@ %3$[Wijzig wachtwoord]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Kwetsbaarheid]@ %2$[is]@ %3$[Vermijd]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Kwetsbaarheid]@ %2$[is niet]@ %3$[Vermijd]@";

